body {
	background: url(bg_icon.jpg);
	color: #333;
}

a,h1, h2, h3, h4, h5, h6 {
	color: #333333;
}

a:focus,a:hover,a:active {
	color: #FF9900;
}


._4abbece97a0f3e77-header__menu .more,._4abbece97a0f3e77-header__menu .more a {
	color: #999;
}

._4abbece97a0f3e77-header__menu li a {
	color: #fff;
}

._4abbece97a0f3e77-header__menu li.active a,._4abbece97a0f3e77-header__menu li a:hover {
	background-color: #252525;
	color: #fff;
}

._4abbece97a0f3e77-header__menu,._4abbece97a0f3e77-content__playlist li.active a,._4abbece97a0f3e77-screen__list li.active a,._4abbece97a0f3e77-content__detail .playbtn a.active,._4abbece97a0f3e77-page li.active a,._4abbece97a0f3e77-page li.active .num,._4abbece97a0f3e77-page li.disabled a,._4abbece97a0f3e77-pannel__nav li.active a,._4abbece97a0f3e77-news-nav li.active a,._4abbece97a0f3e77-gbook-form li .submit,._4abbece97a0f3e77-pannel__head .tabs li.active a,._4abbece97a0f3e77-pannel__head .tabs li.active a:before,._4abbece97a0f3e77-pannel__nav li.active a:before,._4abbece97a0f3e77-mobile__shere a,._4abbece97a0f3e77-page-text span.pagenow {
	background-color: #333;
	color: #fff;
}

._4abbece97a0f3e77-content__playlist li.active a,._4abbece97a0f3e77-page li.active a,._4abbece97a0f3e77-page li.active .num,._4abbece97a0f3e77-page li.disabled a,._4abbece97a0f3e77-content__detail .playbtn a.active,._4abbece97a0f3e77-pannel__nav li.active a,._4abbece97a0f3e77-news-nav li.active a,._4abbece97a0f3e77-pannel__head .tabs li.active a,._4abbece97a0f3e77-page-text span.pagenow {
	border: 1px solid #333;
}